DVD authoring tool

PPA description

Unofficial builds of the latest DVDStyler.

Ubuntu 20.10 is not supported due to upstream issue.

Packages for Ubuntu 16.04 are built against FFmpeg 4.x from Jonathon F's PPA.

Ubuntu 16.04 users need to run command:

                sudo add-apt-repository ppa:jonathonf/ffmpeg-4

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:ubuntuhandbook1/dvdstyler to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:ubuntuhandbook1/dvdstyler
sudo apt-get update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

Display sources.list entries for:
deb http://ppa.launchpad.net/ubuntuhandbook1/dvdstyler/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src http://ppa.launchpad.net/ubuntuhandbook1/dvdstyler/ubuntu YOUR_UBUNTU_VERSION_HERE main 
Signing key:
1024R/A0062203196CA4482DDB859E4C1CBE14852541CB (What is this?)
Fingerprint:
A0062203196CA4482DDB859E4C1CBE14852541CB

For questions and bugs with software in this PPA please contact Panda Jim.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

159 of 59 results
Package Version Uploaded by
dvdstyler 3.1-0build3~ubuntu20.10 Panda Jim ()
dvdstyler 3.1-0build1~ubuntu20.04 Panda Jim ()
dvdstyler 3.1-0build1~ubuntu19.04 Panda Jim ()
dvdstyler 3.1-0build1~ubuntu18.10 Panda Jim ()
dvdstyler 3.1-0build1~ubuntu18.04 Panda Jim ()
dvdstyler 3.1-0build1~ubuntu16.04 Panda Jim ()
dvdstyler 3.0.4-3build1~ubuntu17.10 Panda Jim ()
dvdstyler 3.0.4-0build1~ubuntu17.04 Panda Jim ()
dvdstyler 3.0.4-0build1~ubuntu14.04 Panda Jim ()
dvdstyler 3.0.3-0build1~ubuntu16.10 Panda Jim ()
dvdstyler 3.0-1~ubuntu15.10 Panda Jim ()
dvdstyler 2.9.6-1~15.04 Panda Jim ()
ffmpeg 7:2.7.2-1ppa1~trusty1 Evgeny S Maksimov ()
gnome-vfs 1:2.24.4-6.1ubuntu2~0ppa1~groovy Logix ()
gnome-vfs 1:2.24.4-6.1ubuntu2~0ppa1~focal Logix ()
goocanvas 1.0.0-1~0ppa1~groovy Logix ()
goocanvas 1.0.0-1~0ppa1~focal Logix ()
gtkimageview 1.6.4+dfsg-2~ppa1~groovy4 Logix ()
gtkimageview 1.6.4+dfsg-2~ppa1~focal1 Logix ()
libbonobo 2.32.1-3~0ppa1~groovy Logix ()
libbonobo 2.32.1-3~0ppa1~focal Logix ()
libbonoboui 2.24.5-5~groovy Logix ()
libbonoboui 2.24.5-5~focal Logix ()
libgnome 2.32.1-6~0ppa1~groovy Logix ()
libgnome 2.32.1-6~0ppa1~focal Logix ()
libgnome-keyring 3.12.0-1build1~0ppa1~focal Logix ()
libgnome2-canvas-perl 1.002-4build2~0ppa1~groovy Logix ()
libgnome2-canvas-perl 1.002-4build2~0ppa1~focal Logix ()
libgnome2-gconf-perl 1.044-6build2~0ppa1~groovy Logix ()
libgnome2-gconf-perl 1.044-6build2~0ppa1~focal Logix ()
libgnome2-perl 1.046-3build2~0ppa1~focal Logix ()
libgnome2-vfs-perl 1.082-1build4~0ppa1~groovy Logix ()
libgnome2-vfs-perl 1.082-1build4~0ppa1~focal Logix ()
libgnome2-wnck-perl 0.16-3build4~0ppa1~groovy Logix ()
libgnome2-wnck-perl 0.16-3build4~0ppa1~focal Logix ()
libgnomeui 2.24.5-3.2~0ppa1~groovy Panda Jim ()
libgnomeui 2.24.5-3.2~0ppa1~focal Logix ()
libgoo-canvas-perl 0.06-2ubuntu1~0ppa1~groovy Logix ()
libgoo-canvas-perl 0.06-2ubuntu1~0ppa1~focal Logix ()
libgtk2-appindicator-perl 0.15-1build3~0ppa1~groovy Logix ()
libgtk2-appindicator-perl 0.15-1build3~0ppa1~focal Logix ()
libgtk2-imageview-perl 0.05-2build4~0ppa1~groovy Logix ()
libgtk2-imageview-perl 0.05-2build4~0ppa1~focal Logix ()
libgtk2-unique-perl 0.05-3build1~0ppa1~groovy Logix ()
libgtk2-unique-perl 0.05-3build1~0ppa1~focal Logix ()
orbit2 1:2.14.19-4~0ppa1~groovy Logix ()
orbit2 1:2.14.19-4~0ppa1~focal Logix ()
shine 3.1.0-2.1ppa1~trusty1 Evgeny S Maksimov ()
wxsvg 2:1.5.19-0ubuntu3+ubuntu16.04 Panda Jim ()
wxsvg 2:1.5.19-0build1~ubuntu19.04 Panda Jim ()
wxsvg 2:1.5.19-0build1~ubuntu18.10 Panda Jim ()
wxsvg 2:1.5.19-0build1~ubuntu18.04 Panda Jim ()
wxsvg 2:1.5.11~dfsg-0ubuntu3+ubuntu14.04 Panda Jim ()
wxsvg 2:1.5.11~dfsg-0ubuntu2+ubuntu17.10 Panda Jim ()
wxsvg 2:1.5.11~dfsg-0ubuntu2+ubuntu17.04 Panda Jim ()
wxsvg 2:1.5.11~dfsg-0ubuntu2+ubuntu16.10 Panda Jim ()
wxsvg 2:1.5.8~dfsg-0ubuntu2 Panda Jim ()
wxsvg 2:1.5.5~dfsg-0ubuntu1 Panda Jim ()
x265 1.7-4ppa1~trusty1 Evgeny S Maksimov ()
159 of 59 results

Latest updates

  • dvdstyler 33 weeks ago
    Failed to build: amd64
  • libgnomeui 33 weeks ago
    Failed to build: amd64
  • libbonoboui 33 weeks ago
    Successfully built
  • libgnome 33 weeks ago
    Successfully built
  • libbonobo 33 weeks ago
    Successfully built